.portfolio {
   padding-top: 6em;
   margin: 0;
   line-height: 1;
   display: flex;
   flex-direction: column;
   align-items: center;
}

h1, p {
    margin-bottom: 0;
    padding-bottom: 0;
}
p {
    font-size: clamp(1rem, 1.1vw, 1.2rem);
    margin-bottom: 32px;
}

@media screen and (min-width: 900px) {
    .imagens  {
        flex-direction: row !important;
        justify-content: space-around !important;
    }

    .imagens picture img {
    max-width: 300px !important;
}

.imagens picture img:nth-of-type(1) {
    margin-bottom: 0 !important;
}

}




@media screen and (min-width: 200px) {
.imagens {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.imagens picture img {
    width: 85vw;
    max-width: 450px;
    margin: auto;
    border: 4px double #222;
    border-radius: 30px;
    height: auto;
}

.imagens picture img:nth-of-type(1) {
    margin-bottom: 10%;
}

h1, h2, p {
    margin-left: 2%;
    margin-right: 2%;
    text-align: center;
}

}